Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-6116

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2012-6116
Last Modified 03 Apr 2013 11:21:52
Published 01 Mar 2013 12:40:16
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2012-6116

Summary

modules/certs/manifests/config.pp in katello-configure before 1.3.3.pulpv2 in Katello uses weak permissions (666) for the Candlepin bootstrap RPM, which allows local users to modify the Candlepin CA certificate by writing to this file.

Vulnerable Systems

Application

  • Katello -

  • Katello-configure 1.3.2 Pulpv2


References

CONFIRM - https://github.com/Katello/katello/commits/master/katello-configure/katello-configure.spec

CONFIRM - https://github.com/jsomara/katello/commit/65f1e42b7bda0f3410931c50598540d944d8bf0d

REDHAT - RHSA-2013:0547

SECUNIA - 52774

REDHAT - RHSA-2013:0686


Last Updated: 27 May 2016 10:47:24